@import "../_layout/siteMain-fv.css";
@import "../_component/problem.css";
@import "../_component/rule.css";
/* kids.css
====================================================*/
.problem-header {
  background: var(--ja-main-color-15-ja-pink-15);
}
.problem-header::before {
  border-top-color: var(--ja-main-color-15-ja-pink-15);
}
.problem-header_subTitleImage {
  width: 49.1rem;
}
.--section01.siteMain-fv_anchor_link img {
  width: 18.2rem;
}
.--section02.siteMain-fv_anchor_link img {
  width: 18.9rem;
}
.--section01 .siteMain-fv_anchor_link_accent::before {
  background: url(../../img/icon-click_pink.png) no-repeat center / contain;
}
@media only screen and (max-width: 1179px) {
  .siteMain-fv_title img {
    width: 44rem;
    height: 11rem;
  }
  .--section01.siteMain-fv_anchor_link img {
    width: 20.8rem;
  }
  .--section02.siteMain-fv_anchor_link img {
    width: 21.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .problem-header_subTitleImage {
    width: 28.7rem;
  }
  .siteMain-fv_title img {
    width: 36.7rem;
    height: 9.2rem;
  }
  .--section01.siteMain-fv_anchor_link img {
    width: 11.6rem;
  }
  .--section02.siteMain-fv_anchor_link img {
    width: 11.8rem;
  }
}
